all:

  contact:
    default_recipient:   webmaster@funnypronos.com

  cultures:
    enabled:             [en, fr]

  mail:
    sender_name:         FunnyPronos Mailbot
    sender_address:      "no-reply@FunnyPronos.net"
    subject_prefix:      "[FunnyPronos]"
    mailer:              smtp
    protocol:            tls
    hostname:            smtp.gmail.com
    port:                465
    charset:             utf-8
    content_type:        text/plain
    username:            "vincent.troadec"
    password:            "leto115li93"
	
  sf_guard_plugin:
    remember_cookie_name:        FunnyPronos_rmb
    remember_key_expiration_age: <?php echo 86400 * 15 ?>
	
  homepage:
    max_games:           15
    max_event_play:      15